.banner-lists li{
    display: block !important;
        text-align: center;
}
.banner-lists{
    margin-top: 20px;
}
.mobfooting {
    position: fixed !important;
    bottom: 0;
    background: #ffff !important;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, .5);
    z-index: 99 !important;
    width: 100%;
}
.boxs-foot .kt-inside-inner-col h6 {
    font-size: 13px;
    font-weight: 200;
    color: #fd7c11;
}
.anfbluemob .kt-inside-inner-col h6 {
    font-size: 13px;
    font-weight: 200;
    color: #fff;
}
.boxs-foot .kt-inside-inner-col{
    padding: 7px 0px 5px 0px;
}
.anfbluemob .kt-inside-inner-col{
    padding: 7px 0px 5px 0px;
}
.mobile-menu-list li {
    border-bottom: 1px solid #00000017;
    padding: 10px 0px !important;
}
.footer-list .kt-svg-icon-link .kb-svg-icon-wrap{
    display: none !important;
}
.footer-list .kt-svg-icon-link{
   font-family: 'Instrument Sans';
}
.footer-social-img{
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 20px;
}
.footer-social-img img{
    width: 24px;
    height: auto;
}
.home-footer{

}
.home-why{
	background-color: #F3F1EF;
    width: fit-content;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0px;
    padding: 0px 15px;
    border-radius: 40px;
    color: #0A0A0A;
    font-weight: 500;
    font-family: 'Instrument Sans';
}
.ban-top-row .kt-inside-inner-col {
    height: 87vh;
    padding-top: 5rem;
}
.second-btn .kt-btn-inner-text {
    padding-bottom: 12px;
}
.ban-group {
    /* position: absolute; */
    bottom: -50px;
    gap: 20px !important;
    width: fit-content;
    margin-top: 20px;
}
.ban-group figure {
    background-color: #fff;
    margin-bottom: 0px !important;
    max-width: 240px !important;
    height: 75px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px 20px;
}
.ban-group img{
    width: 200px !important;
    height: auto;
}
.google-new img{
	    width: 160px !important;
    height: auto;
    padding-top: 9px;
    padding-bottom: 0px;
}
.home-about {
    width: 95%;
    margin: 0px auto;
}
.home-about .kt-inside-inner-col {
    width: 1100px;
    margin: 0px auto;
}
.home-about-tittle{
    background-color: #fff;
    border-radius: 40px;
    width: fit-content;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px 15px;
    margin: 0px auto;
    margin-bottom: 10px;
    color: #0A0A0A;
    font-size: 20px;
    font-weight: 500;
    font-family: 'Instrument Sans';
}
.our-service{
    background-color: #FFFFFF1F;
    border-radius: 40px;
    width: fit-content;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px 15px;
    margin-bottom: 10px;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    font-family: 'Instrument Sans';
}
 /* Left content area */
    .content-new {
      flex: 2;
      margin-top: auto;
    }

    /* Right tabs area */
    .tabs {
      flex: 1;
      display: flex;
      flex-direction: column;
          margin-top: 40px;
    }
.content-new h2{
    display: none;
}
.content-new p{
    color: #fff;
}
.tab-btn {
    padding: 20px 0px 20px 0px;
    border: none;
    border-bottom: 1px dotted #FFFFFF66;
    background: none;
    cursor: pointer;
    text-align: left;
    font-size: 20px;
    color: #FFFFFF99;
    font-weight: 500;
    display: flex;
    align-items: center;
    width: 100%;
    height: 65px;
}

    .tab-btn:hover {
      cursor: pointer;

    }

    .tab-btn.active {
      color: #fff;
      transition: 0.3s;
    }
.tab-btn.active:after {
    content: url(/wp-content/uploads/2026/03/tab-icons.svg);
    margin-right: 0px;
    position: relative;
    top: 3px;
    display: inline-block;
    margin-left: auto;
}
.tabs-rights{
    height: 800px;
    padding-top: 5rem;
}
.tabs-rights .kt-inside-inner-col {
    max-width: 645px;
    margin-right: auto;
    padding: 0px 15px 0 80px;
}
.tabs-lefts{
    height: 800px;
}
.tabs-lefts .kt-inside-inner-col {
    max-width: 690px;
    margin-left: auto;
    padding: 0px 50px 0 15px;
    display: flex;
    flex-direction: row-reverse !important;
    height: 100%;
    bottom: 3.5rem;
}
.moves-box .kt-inside-inner-col {
    height: 289px;
    padding: 10px 0px 0px 20px;
}
.moves-counter {
    width: 55%;
    position: absolute;
    bottom: 20px;
}
.industry-box .kt-inside-inner-col{
    height: 330px;
    padding: 10px 20px 0px 20px;
}
.years-box {
    position: absolute;
    bottom: 10px;
    width: 93%;
}
.industry-boxs .kt-inside-inner-col{
    height: 250px;
    padding: 10px 20px 0px 20px;
}
.schwalbe-banner-new{
   height: 373px;
    margin-bottom: 14px; 
}
.partner-slide .kt-inside-inner-col p{
    color: #0A0A0A;
    font-family: 'Instrument Sans';
}
.review-other {
    display: flex;
    align-items: center;
    gap: 10px;
    position: absolute;
    bottom: 25px;
    border-top: 1px dotted #00000066;
    padding-top: 25px;
}
.review-test h3{
    font-size: 18px;
    font-family: 'Instrument Sans';
}
.review-test p{
    font-size: 15px;
    margin: 0px;
    color: #000000B2;
}
.review-img{
    display: none;
}
.partner-slide .kt-inside-inner-col {
    margin: 0px 10px;
    height: 400px;
    padding: 30px 20px 0px 20px !important;
    border-radius: 8px;
}
.partner-slider .slick-arrow {
    background-color: #EBEBEB !important;
    width: 47px !important;
    height: 47px !important;
    border-radius: 8px !important;
    top: -22% !important;
}
.partner-slider .slick-arrow:hover{
    background-color: #FD7C11 !important;
    transition: 0.3s;
}
.partner-slider .slick-prev {
    left: 77% !important;
}
.partner-slider .slick-next {
    right: 16% !important;
}
.partner-slider .slick-prev:before {
    content: url(/wp-content/uploads/2026/03/Frame-left.svg) !important;
}
.partner-slider .slick-next:before {
    content: url(/wp-content/uploads/2026/03/Frame-right.svg) !important;
}
.partner-slider .slick-prev:hover:before,
.partner-slider .slick-next:hover:before {
    filter: brightness(0) invert(1) !important;
}
.home-why-new{
   background-color: #FFFFFF1F;
    border-radius: 40px;
    width: fit-content;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px 15px;
    margin-bottom: 10px;
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    font-family: 'Instrument Sans'; 
}
.get-quote{
        width: 85%;
    margin: 0px auto;
}
.process-box .kt-inside-inner-col figure{
   background-color: #F3F1EF;
    width: 78px;
    height: 78px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
.process-box .kt-inside-inner-col span {
    background-color: #FD7C11;
    color: #fff;
    padding: 3px 10px;
    border-radius: 40px;
    margin: 6px 0px 10px 0px;
}
.process_1:after {
    content: url(/wp-content/uploads/2026/03/our-down.svg);
    margin-right: 0px;
    position: absolute;
    top: 50%;
    right: 66%;
    display: inline-block;
    margin-left: auto;
}
.process_2 .kt-inside-inner-col {
    padding-top: 60px;
}
.process_2:after {
    content: url(/wp-content/uploads/2026/03/our-up.svg);
    margin-right: 0px;
    position: absolute;
    top: 50%;
    right: 31%;
    display: inline-block;
    margin-left: auto;
}
.home-list li{
    font-weight: 600 !important;
}
.google-img{
    display: flex;
    align-items: center;
    gap: 20px;
    margin-top: 20px;
}
.im-on{
    width: 200px;
    height: auto;
}
.location-slide  .kt-inside-inner-col {
    margin: 0px 10px;
    border-radius: 15px;
}
.location-slide .kt-inside-inner-col p {
    background-color: #fff;
    width: fit-content;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 40px;
    padding: 0px 10px;
    font-size: 22px;
    font-weight: 500;
    font-family: 'Instrument Sans';
    position: absolute;
    top: 10px;
    left: 20px;
}
.location-new-slider .carouselItem{
    border-radius: 16px !important;
}
.location-new-slider .carouselItem img{
    border-radius: 16px !important;
}
.location-new-slider .carouselItem .onImage{
    background: none !important;
}
.location-new-slider .carouselItem .caption{
    align-items: flex-start !important;
}
.location-new-slider .carouselItem .caption p {
    background-color: #fff !important;
    color: #0A0A0A !important;
    width: fit-content;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 40px;
    padding: 0px 10px !important;
    font-size: 22px !important;
    font-weight: 500;
    font-family: 'Instrument Sans';
}
.reliable-row .kt-row-layout-overlay{
    background-position: 50% -60% !important;
}
.private-row .kt-inside-inner-col{
    max-width: 645px;
    margin-left: auto;
    padding: 0px 30px 0 15px;
}
.private-left .kt-inside-inner-col{
    max-width: 645px;
    margin-right: auto;
    padding: 0px 50px 0 30px;
}
.home-faq .kt-accordion-panel-inner p{
    margin: 0px;
}
.home-faq .kt-accordion-panel-inner {
    padding-top: 13px !important;
    padding-bottom: 5px !important;
}
.home-faq .kt-accodion-icon-style-basic .kt-blocks-accordion-icon-trigger {
    position: relative;
    border: 1px solid #000000 !important;
    border-radius: 50% !important;
    width: 26px !important;
    height: 26px !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
        box-sizing: border-box;
}
.home-faq .kt-accodion-icon-style-basic .kt-blocks-accordion-icon-trigger:after, .kt-accodion-icon-style-basic .kt-blocks-accordion-icon-trigger:before, .kt-accodion-icon-style-basiccircle .kt-blocks-accordion-icon-trigger:after, .kt-accodion-icon-style-basiccircle .kt-blocks-accordion-icon-trigger:before {
    content: "";
    height: 2px !important;
    width: 16px !important;
     left: auto !important; 
     top: auto !important; 
    display: flex;
    align-items: center;
    justify-content: center;
}
.home-faq .kt-accordion-panel-active .kt-blocks-accordion-icon-trigger {
    border: 1px solid #fd7c11 !important;
}
.home-faq button:hover{
    cursor: pointer;
}
.camle-row{

}
.single-service-img .kt-inside-inner-col figure{
    margin-bottom: 0px;
}
.single-service-img .kt-inside-inner-col img {
    width: 100%;
    height: 100%;
    margin-bottom: -3px;
        object-fit: cover;
}
.single-service-row .kt-inside-inner-col {
    max-width: 655px;
    margin-left: auto;
    padding: 135px 15px 0 0px;
}
.page-section li {
    display: flex;
    align-items: flex-start;
    gap: 1px;
    margin-bottom: 10px;
}
.page-section li strong{
    display: contents;
}
.page-section li:before {
    content: url(/wp-content/uploads/2026/04/streamline-sharp.svg);
    margin-right: 6px;
    position: relative;
    top: 3px;
    transform: scale(.8);
    display: inline-block;
}
    .why-ours .kt-row-layout-overlay {
        background-position: 50% -70% !important;
        top: 65% !important;
    }
.yoast-row {
    background-color: #FFFFFF;
    width: fit-content;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px 15px;
    border-radius: 40px;
    font-size: 20px;
    font-family: 'Instrument Sans';
    margin-bottom: 5px;
}
.service-video-new{
    height: 422px;
}
.all-service-box .kt-inside-inner-col:hover {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px !important;
    border-radius: 15px !important;
} 
/*.all-service-box figure{
        margin-bottom: -145px !important;
}*/
.all-service-group {
    backdrop-filter: blur(3px);
    -webkit-backdrop-filter: blur(3px);
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
    padding: 15px 15px 5px 15px;
    border-radius: 0px 0px 16px 16px;
    height: 190px;
    position: absolute;
    bottom: 0px;
}
.all-service-group h4{
    color: #fff;
}
.all-service-group p {
    color: #fff;
    margin-top: 3px;
}
.modern-box .kt-inside-inner-col {
    height: 270px;
}
@media only screen and (max-width: 3000px) and (min-width: 1450px){
        .footer-inn>div {
        padding-bottom: 11rem !important;
    }
    .ban-top-row .kt-inside-inner-col {
    height: 75vh;
    padding-top: 6rem;
}
.ban-group {
    /*position: absolute;*/
    bottom: -10px;
}
    .home-about {
    width: 85%;
    margin: 0px auto;
}
.get-quote {
    width: 83%;
    margin: 0px auto;
}
.why-ours .kt-row-layout-overlay{
    background-position: 50% 70% !important;
    top: 65% !important;
}
}
@media only screen and (max-width: 1449px) and (min-width: 1370px){
    .home-about {
    width: 97%;
    margin: 0px auto;
}
.get-quote {
    width: 96%;
    margin: 0px auto;
}
.footer-inn>div {
        padding-bottom: 8rem !important;
    }
.ban-group {
    bottom: 40px;
}
}
@media only screen and (max-width: 1369px) and (min-width: 1290px){
    .footer-inn>div {
        padding-bottom: 6.8rem !important;
    }
    .home-about {
    width: 97%;
    margin: 0px auto;
}
.get-quote {
    width: 96%;
    margin: 0px auto;
}
.ban-top-row .kt-inside-inner-col {
        height: 100%;
        padding-top: 0rem;
    }
    .inner-ban-top {
        padding-top: 3.5rem;
        padding-bottom: 6rem;
    }
    .banner-btns{
        padding-bottom: 0rem;
    }
    .ban-group {
    /*position: relative;*/
    bottom: -50px;
		        margin-bottom: 7rem;
}
.industry-box .kt-inside-inner-col {
    height: 300px;
}
.industry-boxs .kt-inside-inner-col {
    height: 220px;
}
.partner-slider .slick-next {
    right: 6% !important;
}
.partner-slider .slick-prev {
    left: 85% !important;
}
.reliable-row .kt-row-layout-overlay {
        background-position: 50% -48% !important;
    }
.location-slide .kt-inside-inner-col p {
    height: 37px;
}
.private-row .kt-inside-inner-col {
    max-width: 590px;
}
.private-left .kt-inside-inner-col {
    max-width: 600px;
}
.service-video-new {
    height: 370px;
}
.years-box {
    bottom: 2px;
}
.years-box p{
    margin-top: 0px !important;
}
.single-service-row .kt-inside-inner-col {
    padding: 50px 15px 0 0px;
}
}
@media only screen and (max-width: 1289px) and (min-width: 1200px){
    .get-quote {
    width: 95%;
    margin: 0px auto;
    padding-left: 1rem;
    padding-right: 1rem;
}
.single-service-row .kt-inside-inner-col {
    padding: 135px 15px 0 30px;
}
    .footer-inn>div {
        padding-bottom: 6rem !important;
    }
.ban-top-row .kt-inside-inner-col {
        height: 100%;
        padding-top: 0rem;
    }
    .inner-ban-top {
        padding-top: 3.5rem;
        padding-bottom: 6rem;
    }
    .banner-btns{
        padding-bottom: 0rem;
    }
    .ban-group {
    /*position: relative;*/
    bottom: -120px;
		margin-bottom:7rem
}
.tabs-lefts .kt-inside-inner-col {
    max-width: 620px;
}
.tabs-rights .kt-inside-inner-col {
    max-width: 610px;
    padding: 0px 15px 0 50px;
}
.industry-box .kt-inside-inner-col {
    height: 301px;
}
.industry-boxs .kt-inside-inner-col {
    height: 220px;
}
.partner-slider .slick-next {
    right: 4% !important;
}
.partner-slider .slick-prev {
    left: 86% !important;
}
.reliable-row .kt-row-layout-overlay {
    background-position: 50% -47% !important;
}
.location-slide .kt-inside-inner-col p {
    height: 36px;
}
.private-row .kt-inside-inner-col {
    max-width: 585px;
}
.private-left .kt-inside-inner-col {
    max-width: 580px;
}
.service-video-new {
    height: 375px;
}
}
@media only screen and (max-width: 1199px) and (min-width: 1100px){
    .reliable-row .kt-row-layout-overlay {
        background-position: 50% -33% !important;
    }
}
@media only screen and (max-width: 1099px) and (min-width: 901px){
    .footer-new-contact ul li{
        display: block !important;
    text-align: center;
}
.footer-new-contact ul li a{
        display: block !important;
    text-align: center;
}
.header-top-inn {
    width: 90%;
}
    .ban-top-row .kt-inside-inner-col {
    height: auto;
}
.modern-box .kt-inside-inner-col {
    height: 220px;
}
    .banner-btns {
        padding-top: 1rem;
        padding-bottom: 0rem;
    }
	.ban-group {
    margin-bottom: 0rem;
}
.home-about .kt-inside-inner-col {
    width: 100%;
}
.reliable-row .kt-row-layout-overlay {
    background-position: 50% -15% !important;
}
.location-slide .kt-inside-inner-col p {
    height: 36px;
}
.home-about .kt-inside-inner-col {
    width: 100%;
}
.tabs-lefts .kt-inside-inner-col {
    max-width: 100%;
    padding: 0px 15px 0 15px;
    bottom: 1rem;
}
.everything-row>.kt-inside-inner-col:before{
    background-image: linear-gradient(180deg, rgb(0 0 0 / 40%) 17%, rgba(0, 0, 0, 0.89) 100%) !important;
}
    .tabs-lefts {
        height: auto;
        padding-top: 85px;
    }
.partner-slide .kt-inside-inner-col {
    margin: 0px 10px;
    height: 370px;
}
.tabs-rights {
    height: auto;
    padding-top: 1.5rem;
    padding-bottom: 2rem;
}
.tabs-rights .kt-inside-inner-col {
    max-width: 100%;
    margin-right: 0px;
    padding: 0px 15px 0 15px;
}
.moves-box .kt-inside-inner-col {
    background-image: url(/wp-content/uploads/2026/03/Frame-ult.webp);
}
.moves-box .kt-inside-inner-col:before{
    background-image: url(/wp-content/uploads/2026/03/image-ven.webp);
}
.moves-counter {
    width: 90%;
}
    .industry-box .kt-inside-inner-col {
        height: 330px;
        padding: 10px 20px 15px 20px;
    }
.years-box {
    position: absolute;
    bottom: 10px;
}
.industry-boxs .kt-inside-inner-col {
        height: 230px;
        padding: 10px 20px 15px 20px;
    }
.partner-slider .slick-next {
    right: 5% !important;
}
.get-quote {
    width: 95%;
}
.process_2 .kt-inside-inner-col {
    padding-top: 0px;
}
.process_1:after{
    display: none;
}
.process_2:after{
    display: none;
}
.home-about {
    width: 100%;
}
.private-row .kt-inside-inner-col {
    max-width: 100%;
    padding: 0px 0px 0 0px;
}
.private-left .kt-inside-inner-col {
    max-width: 100%;
    margin-right: auto;
    padding: 0px 0px 0px 0px;
}
.service-video-new {
    height: 305px;
}
.single-service-row .kt-inside-inner-col {
    max-width: 100%;
    margin-left: auto;
    padding: 70px 15px 0 15px;
}
.all-service-box .kt-inside-inner-col figure{
    width: 100% !important;
}
.all-service-box .kt-inside-inner-col img{
    width: 100% !important;
}
.single-service-img .kt-inside-inner-col img {
    border-radius: 10px;
}
}
@media only screen and (max-width: 900px) and (min-width: 470px){
    .single-service-img .kt-inside-inner-col img {
    border-radius: 10px;
	 
}
   .ban-top-row .kt-inside-inner-col {
    height: auto;
	   padding-top: 1rem;
}
.ban-group {
    /*position: relative;*/
    bottom: -25px;
    gap: 10px !important;
}
.second-btn{
    background-color: #0A3465 !important;
    color: #fff !important;
}
.second-btn .kt-btn-inner-text {
    border-bottom: 0px solid #0A3465 !important;
}
.second-btn:hover{
    background-color: #fd7c11 !important;
    color: #fff;
}
.second-btn:hover .kt-btn-inner-text {
    border-bottom: 0px solid #fd7c11 !important;
}
.home-about .kt-inside-inner-col {
    width: 100%;
}
.tabs-lefts .kt-inside-inner-col {
    max-width: 100%;
    padding: 0px 15px 0 15px;
    bottom: 1rem;
}
.everything-row>.kt-inside-inner-col:before{
    background-image: linear-gradient(180deg, rgb(0 0 0 / 40%) 17%, rgba(0, 0, 0, 0.89) 100%) !important;
}
    .tabs-lefts {
        height: auto;
        padding-top: 100px;
    }
.tabs-rights {
    height: auto;
    padding-top: 1.5rem;
    padding-bottom: 2rem;
}
.tabs-rights .kt-inside-inner-col {
    max-width: 100%;
    margin-right: 0px;
    padding: 0px 15px 0 15px;
}
.moves-box .kt-inside-inner-col {
    background-image: url(/wp-content/uploads/2026/03/Frame-ult.webp);
}
.moves-box .kt-inside-inner-col:before{
    background-image: url(/wp-content/uploads/2026/03/image-ven.webp);
}
.moves-counter {
    width: 90%;
}
    .industry-box .kt-inside-inner-col {
        height: 310px;
        padding: 10px 20px 15px 20px;
    }
.years-box {
    position: absolute;
    bottom: 10px;
}
.partner-slide .kt-inside-inner-col {
    margin: 0px 10px;
    height: 330px;
}
.industry-boxs .kt-inside-inner-col {
        height: 230px;
        padding: 10px 20px 15px 20px;
    }
.partner-slider .slick-next {
    right: 5% !important;
}
.get-quote {
    width: 95%;
}
.process_2 .kt-inside-inner-col {
    padding-top: 0px;
}
.process_1:after{
    display: none;
}
.process_2:after{
    display: none;
}
.home-about {
    width: 100%;
}
.private-row .kt-inside-inner-col {
    max-width: 100%;
    padding: 0px 0px 0 0px;
}
.private-left .kt-inside-inner-col {
    max-width: 100%;
    margin-right: auto;
    padding: 0px 0px 0px 0px;
}
.modern-box .kt-inside-inner-col {
    height: 240px;
}
.banner-btns {
        flex-wrap: nowrap !important;
        padding-bottom: 0rem;
    }
    .banner-btns>span {
        width: auto;
    }
.ban-group figure {
    height: 75px;
    padding: 0px 10px;
}
.single-service-row .kt-inside-inner-col {
    max-width: 100%;
    margin-left: auto;
    padding: 0px 100px 0 15px;
}
    .reliable-box img {
        height: 300px;
        width: 100%;
    }
.footer-new-contact ul li{
        display: block !important;
    text-align: center;
}
.footer-new-contact ul li a{
        display: block !important;
    text-align: center;
}
}
@media only screen and (max-width: 469px) and (min-width: 0px){
    .single-service-img .kt-inside-inner-col img {
    border-radius: 10px;
}
    #btn-back-to-top {
    bottom: 12% !important;
}
   .ban-top-row .kt-inside-inner-col {
    height: auto;
        padding-top: 0rem;
}
.ban-group {
    /*position: relative;*/
    bottom: -25px;
    gap: 10px !important;
}
.second-btn{
    background-color: #0A3465 !important;
    color: #fff !important;
}
.second-btn .kt-btn-inner-text {
    border-bottom: 0px solid #0A3465 !important;
}
.second-btn:hover{
    background-color: #fd7c11 !important;
    color: #fff;
}
.second-btn:hover .kt-btn-inner-text {
    border-bottom: 0px solid #fd7c11 !important;
}
.home-about .kt-inside-inner-col {
    width: 100%;
}
.tabs-lefts .kt-inside-inner-col {
    max-width: 100%;
    padding: 0px 15px 0 15px;
    bottom: 1rem;
}
.everything-row>.kt-inside-inner-col:before{
    background-image: linear-gradient(180deg, rgb(0 0 0 / 40%) 17%, rgba(0, 0, 0, 0.89) 100%) !important;
}
    .tabs-lefts {
        height: auto;
        padding-top: 40px;
    }
.tabs-rights {
    height: auto;
    padding-top: 1.5rem;
    padding-bottom: 2rem;
}
.tabs-rights .kt-inside-inner-col {
    max-width: 100%;
    margin-right: auto;
    padding: 0px 15px 0 15px;
}
.moves-box .kt-inside-inner-col {
    background-image: none !important;
    height: 220px;
}
.moves-box .kt-inside-inner-col:before{
    background-image: none !important;
}
.moves-counter {
    width: 90%;
}
.industry-box .kt-inside-inner-col {
    height: auto;
    padding: 10px 20px 15px 20px;
}
.years-box {
    position: relative;
    bottom: 0px;
    margin-top: 30px;
}
.industry-boxs .kt-inside-inner-col {
    height: auto;
    padding: 10px 20px 15px 20px;
}
.partner-slider .slick-prev {
    left: 35% !important;
}
.partner-slider .slick-next {
    right: 35% !important;
}
.partner-slider .slick-arrow {
    top: 115% !important;
}
.get-quote {
    width: 95%;
}
.process_2 .kt-inside-inner-col {
    padding-top: 0px;
}
.process_1:after{
    display: none;
}
.process_2:after{
    display: none;
}
.home-about {
    width: 100%;
}
.google-img {
    display: contents;
}
.private-row .kt-inside-inner-col {
    max-width: 100%;
    padding: 0px 0px 0 0px;
}
.private-left .kt-inside-inner-col {
    max-width: 100%;
    margin-right: auto;
    padding: 0px 0px 0px 0px;
}
.partner-slide .kt-inside-inner-col {
    margin: 0px 10px;
    height: 330px;
}
.banner-btns>span {
        width: 75%;
    }
.ban-group figure {
    height: 80px;
}
.single-service-row .kt-inside-inner-col {
    max-width: 100%;
    padding: 0px 0px 0 0px;
}
.service-video-new {
    height: 300px;
}
.location-slide img{
    width: 100%;
}
.cop{
    text-align: center;
}
.footer-new-contact .kt-inside-inner-col h2{
    text-align: center !important;
}
.float-container-btns{
    display: none !important;
}
.home-about-tittle {
    height: auto;
    padding: 6px 15px;
}
.footer-new-contact ul li{
        display: block !important;
    text-align: center;
}
.footer-new-contact ul li a{
        display: block !important;
    text-align: center;
}
.modern-box .kt-inside-inner-col {
    height: auto;
}
}